### Enumeration

# WebKit AutomationBrowsingContextPresentation

#### Declaration

    enum WebKit.AutomationBrowsingContextPresentation

#### Description [src]

Enum values used for determining the automation browsing context presentation.

Available since: | 2.28

#### Members

Name | Description
--- | ---
`WEBKIT_AUTOMATION_BROWSING_CONTEXT_PRESENTATION_WINDOW` | A window.
`WEBKIT_AUTOMATION_BROWSING_CONTEXT_PRESENTATION_TAB` | A tab.